@import 'login';
@import 'upload';
@import 'summary';
.app-announce {
  padding: 9vh 15vw;
  min-height: 100vh - 4vh;
  background-image: url('../../images/frontend/bg-sec6.png');
  background-size: cover;
  background-position: center;
  .announce-wrapper {
    border-radius: 7px;
    padding: 30px;
    background-color: $color-white;
  }
  @include tablet {
    padding-left: 10vw;
    padding-right: 10vw;
  }
  @include mobile {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .announce-header {
    transform: translateY(-10px);
    span {
      color: $color-white;
    }
    a,
    a path {
      transition: color 0.3s ease;
      color: $color-danger;
      &:hover {
        color: rgba($color-danger, $alpha: 0.8)
      }
    }
  }
}